Adobe Reader / Acrobat multiple security vulnerabilities

2011-06-19T00:00:00
ID SECURITYVULNS:VULN:11740
Type securityvulns
Reporter ADOBE
Modified 2011-06-19T00:00:00

Description

Buffer overflow, memory corruption, code execution, cross document scripting